import Basic from './demo/basic.md'
import Placement from './demo/placement.md'
import Locale from './demo/locale.md'
import Icon from './demo/icon.md'

# PopConfirm

A simple and compact confirmation dialog of an action.

## Scenario

A simple and compact dialog used for asking for user confirmation.

The difference with the confirm modal dialog is that it's more lightweight than the static popped full-screen confirm modal.

## Usage

```jsx
import { PopConfirm } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Placement/>
  </column>
  <column>
    <Locale/>
    <Icon/>
  </column>
</layout>

## API


